Subject: [PATCH 13/13] ARM: dts: rv1108: Pass the 'clock-latency' property

From: [email-masked] (Heiko Stuebner)
Date: Mon, 26 Nov 2018 10:25:58 +0100

Am Sonntag, 25. November 2018, 22:19:07 CET schrieb Otavio Salvador:
> Like it is done on cpu nodes of other Rockchip SoCs, pass the
> 'clock-latency' property to the CPU node, so that cpufreq driver
> can take the latency into account when switching frequencies.
> 
> Signed-off-by: Otavio Salvador <[email-masked]>

applied for 4.21 after adapting the subject and moving the property
to its correct alphabetical position in the node.

Thanks
Heiko